Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 17:50:53 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I was disappointed to pay more than what was written on the price tag of the shorts I bought   The tag said AED 30 however when it was scanned at the counter it came up to be AED 35 and the employee checked with the manager and I had to pay AED 35 at the end as I did not want to waste any more time so this was a disappointing in store experience for me  The shorts on the app are AED 29 as I confirmed with the employee also / App Version: 6.39 / Android Version: 11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1898873